<html><body>Mercenary Manager:<br>
Do you want to hire someone from our mercenary guild?<br>
<a action="bypass -h npc_%objectId%_multisell 90019001">Gludio Region</a><br1>
<a action="bypass -h npc_%objectId%_multisell 90019002">Dion Region</a><br1>
<a action="bypass -h npc_%objectId%_multisell 90019003">Giran Region</a><br1>
<a action="bypass -h npc_%objectId%_multisell 90019004">Oren Region</a><br1>
<a action="bypass -h npc_%objectId%_multisell 90019005">Aden Region</a><br1>
<a action="bypass -h npc_%objectId%_multisell 90019006">Innadril Region</a><br1>
<a action="bypass -h npc_%objectId%_multisell 90019007">Goddard Region</a><br1>
<a action="bypass -h npc_%objectId%_multisell 90019008">Rune Region</a><br1>
<a action="bypass -h npc_%objectId%_multisell 90019009">Schuttgart Region</a>
</body></html>